Search contacts based on combinations of advanced filters. Documentation Link - https://doc.clickup.com/8631005/d/h/87cpx-158396/6e629989abe7fad

http
POST https://services.leadconnectorhq.com/contacts/search

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Body

Responses

200 - Success
400 - Bad Request
401 - Unauthorized

Example

curl -X POST 'https://services.leadconnectorhq.com/contacts/search' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{}'

Last updated October 26, 2026

Was this page helpful?